Subject: [Qirg] draft-irtf-qirg-principles update

From: Wojciech Kozlowski <[email-masked]>
Date: Tue, 2 Feb 2021 15:58:04 +0000

Dear QIRG,

Following some more feedback on the draft-irtf-qirg-principles draft, I've pushed some more updates (currently to GitHub only to faster iterate on any changes that follow).

Rodney's feedback (will reply to that e-mail separately as well): https://github.com/Wojtek242/draft-irtf-qirg-principles/commit/16a813cbbba453d8bce284c817377d8575b5dcdc
Control/data plane alignment with use case draft: https://github.com/Wojtek242/draft-irtf-qirg-principles/commit/b2d584db7817b42681e629ea536a6cde90202cd5

Collective changes: https://github.com/Wojtek242/draft-irtf-qirg-principles/compare/cad49a9645cfb0ad0ce229d648c296457195649b...b2d584db7817b42681e629ea536a6cde90202cd5

The incoming feedback is decreasing and getting more minor and I'm hoping that the upcoming online IETF will be a good time to finalise the draft.

Please let me know if you have any feedback! I will upload the draft to the datatracker just before the deadline for the IETF 110.

Cheers,
Wojtek